div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#486DAA;
}
#bio > p {text-align:justify !important;}

.lists-city {margin-bottom:0px!important;}

.btn-light{text-align:left;}*/
.list-group{margin-left:0px!important;}
.list-group-item{
margin-bottom:3px!important;
background-color: #eee !important;
border: 0px !important;
}